# Version SVN: $Id: group.media.yml 301 2017-06-01 12:58:36Z zoran.zatezalo $
subject: The medium '[media:title]' has been associated with the group '[group:title]'
text: |
  Hello [recipient:username],

  the medium '[media:title]' <[media:link]> has been associated with the group '[group:title]' <[group:link]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
